PDA

View Full Version : nForce driver version:15.00 preinstallation questions.


Digital_Trans
03-12-07, 12:32 PM
I'm going to be installing Microsoft Windows Vista Ultimate x64 very soon this week. Which of the following nForce drivers do I need to be installing from version: 15.00 for Windows Vista Ultimate x64? because sometimes not all the drivers are needed and are optional. Here's the list.


nForce driver version:15.00 for Microsoft Windows Vista Ultimate Edition.


Ethernet Driver (v65.55) WHQL < Will install
SMBus Driver (v4.60) WHQL < Do I need this?
Installer (v5.40) < Do I need this? < Do I need this?
IDE SataRAID Driver (v9.31) WHQL < I don't raid but do I need this?
IDE SataIDE Driver (v9.31) WHQL < Do I need this?
RAIDTOOL Application (v9.31) < I don't raid but do I neeed this?
SMU (v1.23) WHQL < Do I need this?

grey_1
03-12-07, 01:18 PM
When I installed them I only had options for ethernet, smbus and something else that wasn't on your list. Either way everything worked with vistas drivers just fine for me also.

Could well be much different for C2D, idk.

Digital_Trans
03-12-07, 01:25 PM
[QUOTE=grey_1]When I installed them I only had options for ethernet, smbus and something else that wasn't on your list. Either way everything worked with vistas drivers just fine for me also.

This is my Hardware.....

t3hl33td4rg0n
03-13-07, 09:10 AM
It doesnt really matter since the installer only installs drivers for present hardware, thus ignoring the drivers for nonpresent hardware.

As long as the package has what you have, your fine.